<bugID>722986<Summary>WebContentConverter uses global Private Browsing state to make decisions</Summary><Description>The global state is going away. This should query the window docshell instead.</Description></bugID>